/* 48055 // page/48055.css // ncf_tcc_Cache_page/48055.css */

#paragraph_1617037_inner {}#paragraph_1617038_inner {}.de #paragraph_1617039_inner P {
	width: 610px;
}

#paragraph_1617039_inner {}#image_map_paragraph_1617039_areas .image_map_area_content_outer {color: #935d2d !important;width: 343px !important;height: 283px !important;max-height: 283px !important;}#image_map_paragraph_1617039_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_1617039_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_1617039_image_zoom {}#page_image_zoom_window_paragraph_1617039_image_zoom A {}#paragraph_1617040 {	white-space: nowrap;	min-height: 0px;}#paragraph_1617040_inner {	min-height: 0px;	zoom: 1;}#paragraph_1617041 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1617041 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1617041 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1617045 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1617045 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_1617045 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1617049 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1617049 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1617049 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_1617040_inner {}
#paragraph_1617041_inner {}
#paragraph_1617042_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1617043_inner {background-color: #ffffff !important;}#paragraph_1617044_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;}
#paragraph_1617045_inner {}
#paragraph_1617046_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1617047_inner {background-color: #ffffff !important;}#paragraph_1617048_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;overflow: hidden !important;}#paragraph_1617048 #paragraph_1617048_inner {height: 78px !important;}
#paragraph_1617049_inner {}
#paragraph_1617050_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1617051_inner {background-color: #ffffff !important;}#paragraph_1617052_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;}